$('#pre_show').html('<%= escape_javascript(render(:partial => 'pre_show', :locals => {:content => @content})) %>');
$('#softapplication_message_reference_user_id').val("<%= @id%>");
showAndScrollTo("pre_show", "softapplication_message_reference_user_id");


